# TI-92 Link Protocol Guide

by Tim Singer and Romain Lievin

##

## Table of Contents

- Link Protocol
- Variable Formats
  - Variable types
  - Real numbers
  - Complex numbers
  - Vectors
  - Lists
  - Matrices
  - Constants
  - Equations
  - Strings
  - GDB's
  - Pictures
  - Programs
  - Windows
- File Formats
- Tokens and Character Codes

Site maintained by Romain Liévin ( roms@lpg.ticalc.org ) and Tim Singer ( tsinger@gladstone.uoregon.edu )